diff -Naur Doomsday Data Files.old/scenarios/1938/hun38.inc Doomsday Data Files/scenarios/1938/hun38.inc
--- Doomsday Data Files.old/scenarios/1938/hun38.inc	2008-01-20 10:44:55.000000000 +0100
+++ Doomsday Data Files/scenarios/1938/hun38.inc	2008-01-20 11:05:55.000000000 +0100
@@ -49,7 +49,7 @@
   SpyInfo                = { country = "ROM" NumberOfSpies = 3 }
   SpyInfo                = { country = "ITA" NumberOfSpies = 2 }
   SpyInfo                = { country = "FIN" NumberOfSpies = 1 }
-  nationalprovinces      = { 382 428 454 455 456 457 458 476 477 478 490 491 492 493 494 495 496 497 498 499 }
+  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 495 426 427 425 430 429 476 477 478 490 499 493 494 454 455 384 383 382 381 }
   ownedprovinces         = { 456 457 458 491 492 497 }
   controlledprovinces    = { 456 457 458 491 492 497 }
   # Great War Infantry
diff -Naur Doomsday Data Files.old/scenarios/1939/hun.inc Doomsday Data Files/scenarios/1939/hun.inc
--- Doomsday Data Files.old/scenarios/1939/hun.inc	2008-01-20 10:45:04.000000000 +0100
+++ Doomsday Data Files/scenarios/1939/hun.inc	2008-01-20 11:08:17.000000000 +0100
@@ -48,7 +48,7 @@
   SpyInfo                = { country = "ROM" NumberOfSpies = 2 }
   SpyInfo                = { country = "ITA" NumberOfSpies = 3 }
   SpyInfo                = { country = "FIN" NumberOfSpies = 1 }
-  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 476 477 478 490 499 493 }
+  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 495 426 427 425 430 429 476 477 478 490 499 493 494 454 455 384 383 382 381 }
   ownedprovinces         = { 456 457 458 491 492 497 499 }
   controlledprovinces    = { 456 457 458 491 492 497 499 }
   # Eastern Minor Tech '36
diff -Naur Doomsday Data Files.old/scenarios/1941/hun_41.inc Doomsday Data Files/scenarios/1941/hun_41.inc
--- Doomsday Data Files.old/scenarios/1941/hun_41.inc	2008-01-20 10:44:56.000000000 +0100
+++ Doomsday Data Files/scenarios/1941/hun_41.inc	2008-01-20 11:08:17.000000000 +0100
@@ -50,7 +50,7 @@
   SpyInfo                = { country = "ITA" NumberOfSpies = 3 }
   SpyInfo                = { country = "FIN" NumberOfSpies = 1 }
   # Transylvania
-  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 476 477 478 490 499 493 }
+  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 495 426 427 425 430 429 476 477 478 490 499 493 494 454 455 384 383 382 381 }
   ownedprovinces         = { 456 457 458 491 492 497 499 493 428 498 }
   # Transylvania
   controlledprovinces    = { 456 457 458 491 492 497 499 493 428 498 }
diff -Naur Doomsday Data Files.old/scenarios/1944/hun.inc Doomsday Data Files/scenarios/1944/hun.inc
--- Doomsday Data Files.old/scenarios/1944/hun.inc	2008-01-20 10:44:58.000000000 +0100
+++ Doomsday Data Files/scenarios/1944/hun.inc	2008-01-20 11:08:18.000000000 +0100
@@ -50,7 +50,7 @@
   SpyInfo                = { country = "ROM" NumberOfSpies = 2 }
   SpyInfo                = { country = "ITA" NumberOfSpies = 3 }
   SpyInfo                = { country = "FIN" NumberOfSpies = 1 }
-  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 476 477 478 490 499 493 }
+  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 495 426 427 425 430 429 476 477 478 490 499 493 494 454 455 384 383 382 381 }
   ownedprovinces         = { 456 457 458 491 492 497 428 493 498 499 }
   controlledprovinces    = { 456 457 458 491 492 497 428 493 498 499 }
   # Eastern Minor Tech '36
diff -Naur Doomsday Data Files.old/scenarios/1945/hun.inc Doomsday Data Files/scenarios/1945/hun.inc
--- Doomsday Data Files.old/scenarios/1945/hun.inc	2008-01-20 10:45:04.000000000 +0100
+++ Doomsday Data Files/scenarios/1945/hun.inc	2008-01-20 11:08:17.000000000 +0100
@@ -56,7 +56,7 @@
     defense_lobby     = 7
     interventionism   = 5
   }
-  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 476 477 478 490 493 }
+  nationalprovinces      = { 456 457 458 491 492 497 428 496 498 495 426 427 425 430 429 476 477 478 490 499 493 494 454 455 384 383 382 381 }
   ownedprovinces         = { 456 457 458 491 492 497 }
   controlledprovinces    = { 456 457 458 491 492 497 }
   # Eastern Minor Tech '36
